/************************PER TEMPLATE STYLES ***********************/
h1,h2 {
  color: #434343;
  background: #F0F0F0 url('/images/flame-white.png') right center/33px 48px no-repeat;
  text-align: center;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  padding: 8px 8px 8px 8px;
  border-bottom: none;
}

h1.yellow,h2.yellow { background: #FDB813 url('/images/flame-white.png') right center/33px 48px no-repeat; color: #ffffff; }
h1.red,h2.red { background: #BF2F38 url('/images/flame-white.png') right center/33px 48px no-repeat; color: #ffffff; }
h1.blue,h2.blue { background: #009cdc url('/images/flame-white.png') right center/33px 48px no-repeat; color: #ffffff; }
h1.green,h2.green { background: #8CC63F url('/images/flame-white.png') right center/33px 48px no-repeat; color: #ffffff; }

h2.h2_plain {
  background: none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow: none;
  text-shadow: none;
  border-bottom: none;
  font-weight: normal;
}

.img_border {
  padding: 5px;
  border: 1px solid #8B8A8A;
  margin: 5px;
}

div.home-prod-box a, a.readmore {
  color: #ffffff;
  background-color: #95D4F0;
  padding: 3px;
  border: none;
  font-size: 11px;
  text-transform: uppercase;
}

p.readmore {
  margin: 10px 0 10px 0;
}

.header-cont {
  background-color: #4e7bb1;
  border-bottom: 5px solid #ffffff;
}

@media (min-width: 767px) {
  .navCont {
    padding-left: 8%;
  }
}
.home-slider {
  z-index: 19;

}

@media (min-width: 767px) {
  .home-buttons {
    position: relative;
  /*  top: 70%;
    left: 17%;
    display:block;
    float: left;
    margin-top: -100px;  */
    z-index: 20;
    float: none;
    margin: -100px auto;
  }
}
.home-buttons div {
  margin: 10px;
  width: 295px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: 281px;
/*  display:inline-block;
  padding-left: 6.5%;  */
}

.home-buttons div.one { background-color: #fdb813; }
.home-buttons div.two { background-color: #009cdc; }
.home-buttons div.three { background-color: #bf2f38; }
.home-buttons div.four { background-color: #8cc63f; }

.home-buttons div h1.home-butons-title {
  text-align: center;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
  color: #ffffff;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
  padding: 8px 8px 8px 8px;
  border-bottom: none;
  background: none;
  font-size: 23px;
}

.home-buttons div img {
  padding: 5px 8px 0 0;
  float: left;
}

@media (max-width: 1024px) {
  .home-buttons div {
    margin: 0;
    width: 25%;
    min-height: 340px;
  }

  .home-buttons div h1.home-butons-title {
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  .home-buttons div {
    height: auto;
  }
}

@media (max-width: 767px) {
  .home-buttons div {
    height: auto;
    width: 100%;
    min-height: none;
  }
}

.home-prod-box {
  padding: 20px 20px 20px 10px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  background: url(../images/block-1.jpg) 0 bottom repeat-x #ffffff;
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  margin: 10px;
}

.home-prod-box:hover {
  background-color: #d7d7d7;
  background-image: -moz-linear-gradient(top, #FFFFFF, #E0F3FB);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E0F3FB));
  background-image: -webkit-linear-gradient(top, #FFFFFF, #E0F3FB);
  background-image: -o-linear-gradient(top, #FFFFFF, #E0F3FB);
  background-image: linear-gradient(to bottom, #FFFFFF, #E0F3FB);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffE0F3FB', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #434343;
}

div.blog-featured, div.home-buttons, div.home-address {
  padding-bottom: 25px;
}

div.box-note {
  background: #FFFFFF none repeat scroll 0 0;
  border: 1px solid #DBF1FA;
  border-radius: 3px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
  text-align: justify;
  margin-bottom: 25px;
}

div.column-1 {
  padding: 10px;
}

div.box-note .page-header {
  margin: 0;
}

div.box-note h2 {
  color: #4E7BB1;
  border-bottom: none;
  margin: 0;
  background-color: #EDEDED;
  padding: 3px;
  border-radius: 3px;
  font-size: 18px;

    text-align: center;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
    padding: 8px 8px 8px 8px;
    border-bottom: none;
}

blockquote {
  font-size: 16px;
  line-height: 22px;
  padding: 5px 5px 5px 20px;
  font-style: italic;
  background-color: #F7F7F7;
  border-left: 10px solid #95D4F0;
}

.sidebar div.side-note,.sidenav-callback .form-validate,.sidebar div.recent_projects_side {
  background: #FFFFFF none repeat scroll 0 0;
  border: 1px solid #DBF1FA;
  border-radius: 3px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
  margin: 15px 0;
  padding: 10px;
/*  text-align: justify;*/
}

.sidebar div.recent_projects_side .article_anywhere {
  border: none;
  padding: 0;
  margin: 0;
  box-shadow: none;
}

.sidebar div.recent_projects_side h5 {
  font-size: 16px;
  font-weight: bold;
}

.sidebar div.side-note,.sidebar div.recent_projects_side {
  margin-left: 20px;
}

.sidebar div.side-note div.side-note,.sidebar div.recent_projects_side div.recent_projects_side {
  margin-left: 0px;
}

.sidebar div.side-note h3,.sidebar div.recent_projects_side h3 {
  color: #ffffff;
  margin: 0;
  background-color: #95D4F0;
  border-radius: 3px;
  font-size: 18px;
  text-align: center;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  padding: 8px 8px 8px 8px;
  border-bottom: none;
}

.side-nav ul{
  margin: 15px 0 15px 0;
  list-style-type: none;
  list-style-position: inside;
  border: 1px solid #DBF1FA;
  border-radius: 3px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
}

.side-nav ul li a{
  font-size: 16px;
  line-height: 30px;
  text-transform: uppercase;
  padding-bottom: 5px;
  display: block;
  color: #313131;
  padding-left: 10px;
}

.side-nav ul li a:hover {
  color: #313131;
  background-color: #F0F0F0;
}

/*.sidenav-callback .form-validate {
  background-color: #2fabe1;
  margin: 0 7px 0 7px;
}*/

.sidenav-callback .form-validate p {
  padding: 10px 0 0 10px;
}

.sidenav-callback .form-validate input{
  border-radius: 0;
  width: 90%;
  border: 1px solid #2FABE1;
}

.sidenav-callback .form-validate p.call_me_back_form_submit {
  text-align: right;
  padding-right: 15px;
}

.sidenav-callback .form-validate input.button {
    background-color: #95d4f0;
    height: 32px;
    transition: none 0s ease 0s ;
    width: 120px;
    color: #4A4A4A;
    margin-bottom: 20px;
}

div.moduletable_homecontact,div.moduletable_homegetintouch {
  padding-left: 15px;
}

div.moduletable_homegetintouch {
  margin: 0 0 30px 0;
  border-right: 1px solid #c2c2c2;
}

.moduletable_homecontact .form-validate p {
  float: left;
  width: 48%;
}

/*.moduletable_homecontact .form-validate p.call_me_back_form_phone {
  display: none;
} */

.moduletable_homecontact .form-validate input{
  border-radius: 0;
  width: 90%;
  border: 1px solid #D7D7D7;
}

.moduletable_homecontact .form-validate p.call_me_back_form_submit input{
  width: 150px;
  border: 1px solid #45b193;
  background-color: #ffffff;
}
/*
.moduletable_homecontact .form-validate p.call_me_back_form_submit {
  text-align: right;
  padding-right: 15px;
}

.moduletable_homecontact .form-validate input.button {
    background-color: #95d4f0;
    height: 32px;
    transition: none 0s ease 0s ;
    width: 120px;
    color: #4A4A4A;
    margin-bottom: 20px;
}*/

div.blog img.caption {
  border: 2px solid #6a24ae;
}

div.blog p.img_caption {
  color: #ffffff;
  margin-bottom: 30px;
  font-size: 18px;
  width: 100%;
}
/*
div.blog-featured {
  padding-top: 250px;
} */

div.blog-featured h2 {
  border: none;
  color: #009CDC;
  font-size: 48px;
  text-align: center;
}

div.moduletablehome-prod-box {
  border: 1px solid #000;
  width: 628px;
}

div.moduletablehome-prod-box {
  border: 1px solid #000;
  width: 628px;
}

header.bottom {
  background-color: #4E7BB1;
  color: #ffffff;
  font-size: 14px;
}
/************************ END ***********************/